Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 25 Jul 2012 02:41:14 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, July 25, 2012 2:39:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Name : Nikki Bender 
Phone number : 306 233 5231 
Best time : Right now ( asap ) Till 4 o clock 

Nikki Bender 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Kyra has joined the chat. 
Kyra: Hi Nikki, 
Kyra: Just one moment and I will forward you to one of our consultants. 
Transferring chat to Rebecca of New Client Care. 
Transferring... 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Nikki Bender: Yes please 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Nikki Bender: Ok. So what if I haven't made a payment for a long time. And now they want it payed in the full amount? 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Nikki Bender: Yes 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Nikki Bender: Nikki and my numer is 306 233 5231 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Nikki Bender: Right away would be great 
Rebecca: Any specific time ? 
Nikki Bender: I'm home right now till 4 o'clock than I have an appointment 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol